﻿.container-fluid
{
    max-width:1280px;
}

/* GENERAL LAYOUT */
body
{
    font-family: calibri, sans-serif;
    background: #FFF;
    font-size:16px;
}

/* Use this for page headers */
.ph
{
    padding: 24px 0px;
    background: #000000;
}
h1.page_header
{
}

/* Use this for component headers */
h2.component_header
{
}

/* Use this for titles inside of components */
/* Ex: Textwindow titles */
h3.component_title
{
    color: #BD5107;
    font-size: 1.75em;
    margin-top:0;
    float: left;
    display: inline-block;
    width: 100%;
    font-weight: 700;
}
.dualwindow_right
{
    background: white;
    padding: 15px;
}
.col-md-0 /*Fix for components defaulting to 0 */
{
    padding:0 15px;
}
@media screen and (max-width:650px)
{
    div [src*='filecabinet']{max-width:100% !important;height: auto !important;}
}

/* TOP NAV */
.TopNav nav
{
    background: transparent;
}
.TopNav nav ul
{
    float: right;
    display: block;
    width: auto;
    margin-right: -25px;
}
.TopNav nav ul li
{
    padding: 0 10px;
}
.TopNav nav ul li a
{
    padding: 0;
    color: Black;
}
.TopNav nav ul li:hover a
{
    background: transparent;
    color: Black;
}
.TopNav nav ul li:hover
{
    background: transparent;
}
.TopNav nav ul li a:hover
{
    text-decoration: underline;
}
.TopNav nav ul li:hover ul li a
{
    background: white;
}
.TopNav nav ul li:hover ul li:hover a
{
    background: black;
}
.TopNav nav ul li ul li a
{
    display:block;
    font-weight: 400;
    font-size:1.178em;
    color:Black;
    height:auto;
    line-height:1.6;
    padding:4px;

}
/* END TOP NAV */
/* HEADER */
header
{
    background: #FFFFFF;
    padding: 5px 0;
    position: relative;
    z-index: 5;
}
header .container-fluid
{
    display: flex;
    align-items: flex-end;
}
@media screen and (max-width: 991px)
{
    header .container-fluid
    {
        display: block;
    }
}
.UpperHeader
{
    background: #000000;
    color: White;
    height: 50px;
}
.SocialMedia a
{
    font-size: 1.375em;
    line-height: 1;
}
.SocialMedia
{
    margin-right: calc(50% - 610px);
}
.slicknav_menu
{
    background: #222222;
}
@media screen and (max-width: 1280px)
{
    .SocialMedia
    {
        margin-right: 10px;
    }
}
.SearchOpen
{
    cursor: pointer;
}
.UpperHeader .UHButton
{
    height: 50px;
    display: block;
    float: left;
    border-right: 1px solid white;
    color: White;
    line-height: 47px;
    padding: 0 15px;
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    text-decoration: none !important;
    font-size: 1.125em;
    text-transform: uppercase;
    background: black;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}
.UpperHeader .UHButton:hover
{
    color: Black;
    background: white;
}
.UpperHeader a
{
    color: White;
}
header .HeaderLogo
{
    float: left;
}
header .SchoolName
{
    float: left;
    margin-bottom: 8px;
}
header .Logo
{
    display: flex;
    align-items: flex-end;
}
.HeaderLogo img
{
}
li.MobileLink
{
    display: none !important;
}
@media screen and (max-width: 1148px)
{
    header .SchoolName
    {
        font-size: 0.875em;;
    }
}
@media screen and (max-width: 1078px)
{
    .HeaderLogo img
    {
        width: 150px;
    }
}
@media screen and (max-width: 999px)
{
    .HeaderLogo img
    {
        width: 140px;
    }
}
@media screen and (max-width: 991px)
{
    header .SchoolName
    {
        font-size: 1em;;
    }
    .HeaderLogo img
    {
        width: auto;
    }
    .PSTitle
    {
        margin: 15px auto 0;
    }
    .PSLinks
    {
        margin: 10px auto 0;
    }
    .GoogleSearchContainer
    {
        position: static !important;
    }
    .UpperHeader
    {
        display: none !important;
    }
    li.MobileLink
    {
        display: block;
    }
}
header h1
{
    font-weight: 700;
    font-size: calc(24em / 16);
    font-family: futura-pt, sans-serif;
    line-height: 1;
    text-transform: uppercase;
}
header h1 a
{
    color: #B75000!important;
}
header h2
{
    font-weight: 700;
    font-size: calc(19em / 16);
    font-family: futura-pt, sans-serif;
    line-height: 1.3;
    letter-spacing: 0;
    margin-right: 0;
    color: #B75000;
}
.SocialMedia
{
    float:right;
    margin-top: 12px;
}
.SocialMedia > a:hover > span > svg:first-child
{
    transform: scale(1.2);
    margin: -0px 0 0px;
    color: #BFFFE8;
}

/* Search Styles */
.GoogleSearchContainer 
{
    padding-left: 30px;
    padding-right: 30px;
}
.SearchDiv
{
    background: white;
    border: 1px solid #CCC;
    width: 100%;
}
.SearchDiv:before, .SearchDiv:after
{
    content: "";
    display: table;
    clear: both;
}
.SearchDiv input
{
    width: calc(100% - 60px);
    border: none !important;
    outline: none !important;
    padding-left:10px;
}
.SearchDiv span svg
{
    color: #777;
    cursor: pointer;
}
.SearchDiv a
{
    padding-left: 0;
}
.SearchDiv svg
{
    color: #333;
    width: 24px !important;
}
/* End Search Styles */
@media screen and (max-width: 991px)
{
    header .col-md-5
    {
        margin:  0 calc(50% - 233px);
        width: 466px;
    }
}
@media screen and (max-width: 466px)
{
    header .col-md-5
    {
        margin:  0 0;
    }
}
@media screen and (max-width: 582px)
{
    .HeaderLogo 
    {
        display: block;
    }
}
@media screen and (max-width: 767px)
{
   .HeaderLogo img{max-width:100% !important;}
}
@media screen and (max-width: 497px)
{
    header .col-md-5
    {
        width: 100% !important;
        text-align: center;
    }
    .HeaderLogo
    {
        display: none;
    }
    .SchoolName
    {
        float: none !important;
        width: 100%;
    }
}
@media screen and (max-width:473px)
{
    .SchoolName
    {
        font-size: 0.857em;
    }
}
@media screen and (max-width:347px)
{
    .SchoolName
    {
        font-size: 0.714em;
    }
}
/* END HEADER */

/* FOOTER */
footer
{
    background:#000;
    color:White;
    padding:30px 0;
    width:100%;
}
footer b
{
    font-weight: 900;
}
footer a
{
    color:White;
}
footer .footertext
{
    font-size: calc(19em / 16);
    line-height: 27px;
}
.PSTitle
{
    font-size: 1.25em;
    line-height: 27px;
    color: #B75000;
    font-weight: 700;
    font-family: futura-pt, sans-serif;
    text-transform: uppercase;
    text-align: center;
    width: 215px;
}
.PSLinks
{
    width: 215px;
    margin-top: 10px;
}
.PSLinks a
{
    margin: 6px 0;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    line-height: 27px;
    color: #B75000;
    font-weight: 700;
    font-family: futura-pt, sans-serif;
    text-transform: uppercase;
    height: 42px;
    font-size: 1.125em;
    width: 100%;
    float: left;
    cursor: pointer;
    text-decoration: none !important;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}
.PSLinks a:hover
{
    color: White;
    background: #B75000;
}
footer h1
{
    font-size: 1.25em;
    line-height: 27px;
    margin-bottom: 15px;
}
.FooterLeftLinks
{
    font-size: calc(19em / 16);
    line-height: 33px;
    margin-top: 20px;
    color: #B75000;
}
.FooterLeftLinks a
{
    color: #B75000;
}
.subfooter
{
    width: 100%;
    background: #000;
    color: White;
    padding: 0px 0 15px;
}
.subfooter .collumn
{
    padding: 0 15px;
    float: left;
}
.subfooter a
{
    color: White;
}
@media only screen and (max-width : 991px)
{
    .Address
    {
        float: none !important;
        margin-bottom: 5px;
    }
    .subfooter .right, .subfooter .left
    {
        text-align: center;
    }
    .subfooter .left
    {
        margin-bottom: 15px;
    }
    .subfooter
    {
        margin-top: -1px;
    }
    
    footer .col-md-3:nth-child(1), footer .col-md-3:nth-child(2)
    {
        margin-bottom: 30px;
    }
    .hpLinks .col-md-3:nth-child(1), .hpLinks .col-md-3:nth-child(2)
    {
        margin-bottom: 30px;
    }
}
@media only screen and (max-width : 767px)
{
    footer .col-md-3:nth-child(3)
    {
        margin-bottom: 30px;
    }
}
/* END FOOTER */

/* HOMEPAGE SLIDESHOW */
.slideshow_outer_container
{
    border-bottom: 0px solid #000;
}
.slideshow_image 
{
    height: 35.17vw;
    object-fit: cover;
    object-position: center center;
}
.slideshow_caption_container_outer
{
    z-index:5;
}
.slideshow_caption_container_inner
{
    background: rgba(0, 0, 0, 0.8);
    padding: 15px 20px;
}
.slideshowOverlay
{
    z-index:3;
    top:0;
}
.slideshow_caption_header
{
}
.slideshow_caption_text
{
}
.slideshow_caption_link
{
}
.SlideShowNav a
{
    color: White;
    background: #059662;
}
.slick-dots li button::before
{
    color:#000;
   -webkit-text-stroke-width: 2px;
   -webkit-text-stroke-color: white;
}
.slick-dots li.slick-active button:before
{
    color:#101010;
}
.slick-prev, .slick-next
{
    margin-top: -35px;
    color:#059662;
}
.hpDiv2 .slick-prev, .hpDiv2 .slick-next
{
    margin-top: 0px;
}
.slick-prev:hover, .slick-next:hover, .slick-prev:active, .slick-next:active, .slick-prev:focus, .slick-next:focus
{
    color:#059662;
}
.slick-prev:before, .slick-next:before
{
    color:#059662;
}
@media screen and (max-width: 1180px)
{
    .slideshow_caption_container_outer
    {
    }
    .slideshow_caption_container_inner
    {
        max-width: 475px;
    }
    .slideshow_caption_header
    {
        font-size: 2em;
    }
}
@media screen and (max-width: 1065px)
{
    .slideshow_caption_container_outer
    {
        right: 10px;
        bottom: 10px;
    }
    .slideshow_caption_container_inner
    {
        max-width: 450px;
    }
}
@media screen and (max-width:991px)
{
    .slideshow_outer_container
    {
        display: block;
    }
}
@media screen and (max-width:650px)
{
div [src*='filecabinet']{width:100% !important;height: auto !important;}
}
/* END HOMEPAGE SLIDESHOW */

/* HOMEPAGE */
.hpTitle
{
    font-weight:300;
    float:left;
}
.hpl
{
    float:right;
}
.hpLink
{
    background: #059662;
    border-radius: 3px;
    text-transform: uppercase;
    border: 1px solid #059662;
    color: #FFF;
    font-weight: 900;
}
.hpLink:hover
{
    color: White;
    background: #05744C;
}
.hpTitle b
{
    font-weight: 500;
}
.HomepageContainer
{
    float:left;
    width:100%;
    padding:0 15px;
}
.hpLine
{
    height:1px;
    width:100%;
    background-color:Black;
    float:left;
    clear:both;
    display:none;
}
.hpDiv1
{
    background: url(../sysimages/StatsBG.png) black;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 0;
    float: left;
    width: 100%;
}
.hpDiv1 .container-fluid
{
    padding-right: 20px;
    padding-left: 20px;
}
.StatItemContainer
{
    width: calc(100% / 3 - 20px);
    margin: 0 10px;
    background: rgba(255, 255, 255, 0.5);
    border-top: 10px solid white;
    height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    float: left;
    padding: 0 15px;
}
.StatItemContainer:nth-child(n+4)
{
    width: calc(100% / 2 - 20px);
    margin-top: 20px;
}
@media screen and (max-width: 1150px)
{
    .StatItemContainer
    {
        width: calc(100% / 2 - 20px);
    }
    .StatItemContainer:nth-child(n+3)
    {
        margin-top: 20px;
    }
    .StatItemContainer:last-child
    {
        width: calc(100% - 20px);
    }
}
@media screen and (max-width: 770px)
{
    .StatItemContainer:nth-child(n)
    {
        width: calc(100% - 20px);
    }
    .StatItemContainer:nth-child(n+2)
    {
        margin-top: 20px;
    }
}
.StatTitle
{
    font-size: calc(25em / 16);
    font-family: futura-pt, sans-serif;
    line-height: 33px;
    font-weight: 700;
    color: White;
}
.StatNumber
{
    font-size: calc(80em / 16);
    font-family: futura-pt, sans-serif;
    line-height: 133px;
    font-weight: 700;
    color: White;
}
.StatText
{
    font-size: 1.125em;
    font-family: futura-pt, sans-serif;
    line-height: 25px;
    font-weight: 500;
    color: White;
    display: block;
    width: 225px;
    max-width: 100%;
    text-align: center;
}
@media screen and (max-width: 440px)
{
    .StatNumber
    {
        font-size: 4em;
        line-height: 100px;
    }
}
@media screen and (max-width: 350px)
{
    .StatNumber
    {
        font-size: 3.5em;
        line-height: 85px;
    }
}
.HPnewscomponent_mainlink
{
    color: Black;
}
.hpDiv2
{
    background: white;
    padding: 0;
}
.hpDiv2 h2
{
    font-size:2.475em;
    text-align:center;
    font-weight:bold;
    padding:20px 0;
}
.hpDiv2 .hpVideoDiv
{
    max-width:650px;
    margin:0 auto;
}
.hpDiv2 .hpVideoDiv video
{
    width:100%;
}
.hpDiv2 ul
{
    list-style: none;
    padding: 0;
    margin: 0;
}
.hpDiv2 ul li
{
    float: left;
    width: 25%;
    height: 250px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: White;
    padding: 0 15px;
}
.hpDiv2 ul li > span
{
    font-size: calc(25em / 16);
    font-weight: 700;
    line-height: 33px;
    font-family: futura-pt, sans-serif;
    text-align: center;
}
.hpDiv2 ul li > span:nth-child(2)
{
    line-height: 23px;
    margin: 5px 0;
    font-weight: 500;
    font-size: 1.125em;
}
@media screen and (max-width: 991px)
{
    .hpDiv2 ul li
    {
        width: 50%;
    }
}
@media screen and (max-width: 350px)
{
    .hpDiv2 ul li
    {
        width: 100%;
    }
}
.hpDiv2 ul li > a
{
    background: white;
    padding: 6px 27px;
    border-radius: 30px;
    font-size: 0.75em;
    line-height: 15px;
    font-weight: 500;
    font-family: futura-pt, sans-serif;
    text-transform: uppercase;
    margin-top: 15px;
    text-decoration: none !important;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.hpDiv2 ul li > a:hover
{
    padding: 6px 37px;
}
.hpDiv2 ul li:nth-child(1)
{
    background: #5B5B6C;
}
.hpDiv2 ul li:nth-child(2)
{
    background: #567459;
}
.hpDiv2 ul li:nth-child(3)
{
    background: #707070;
}
.hpDiv2 ul li:nth-child(4)
{
    background: #B75000;
}
.hpDiv2 ul li:nth-child(1) a
{
    color: #5B5B6C;
}
.hpDiv2 ul li:nth-child(2) a
{
    color: #567459;
}
.hpDiv2 ul li:nth-child(3) a
{
    color: #707070;
}
.hpDiv2 ul li:nth-child(4) a
{
    color: #B75000;
}
.hpDiv3
{
    background: white;
    padding: 65px 0;
    text-align: center;
    font-weight: 500;
    font-size: 1.875em;
    line-size: 40px;
    letter-spacing: 0;
    color: #B75000;
    font-family: futura-pt, sans-serif;
}
.hpDiv3 .container-fluid
{
    max-width: 1000px;
}
.events_slider, .events_slider_horiz, .events_slider_vert
{
    float:left; 
    width:100%; 
    margin-top:30px;
}
/* Large Homepage Events */
.eventDateBubble
{
    background-color:#059662;
    width:100%;
    padding: 10px 0;
    text-align: center;
    font-weight: 900;
    color: White;
    text-transform: uppercase;
    font-size: calc(18em / 14);
    margin:0 auto;
}
.event_article
{
    width: 100%;
    padding: 15px 15px 10px;
    border: 1px solid #CCCCCC;
    border-top-width: 0px;
}
.event_article hr
{
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #CCCCCC;
}
.eventMonth
{
    font-weight:bold;
}
.eventDate
{
    font-weight:bold;
}
.hpeventcomponent_linktext
{
    font-weight: 500;
    color: #000000;
    font-size: calc(16em / 14);
}
.hpeventcomponent_maintext
{
    font-weight: bold;
    color: #059662;
}
.hpeventcomponent_datetext
{
    color:#1C5495;
    font-size:1em;
    font-weight:bold;
    text-transform:uppercase;
}
/* Horizontal Slider Events */
.eventcomponent_datecontainerHoriz
{
    background-color:#03724B;
    width:60px;
    height:60px;
    text-align:center;
    float:left;
    padding-top:3px;
}
.eventcomponent_datecontainer_bottomHoriz
{
    background-color:#E6E6E6;
    width:60px;
    height:29px;
    margin-top:6px;
}
.eventcomponent_monthHoriz
{
    font-weight:bold;
    color:White;
    font-size:1.571em;
    text-transform:uppercase;
    line-height:1;
}
.eventcomponent_dateHoriz
{
    font-weight:bold;
    color:Black;
    font-size:1.571em;
    line-height:1;
}
.eventcomponent_linktextHoriz
{
    color:Black;
    font-weight:bold;
    font-size:1.286em;
    line-height:1;
}
.eventcomponent_maintextHoriz
{
    color:Black;
    font-size:1.11em;
}
.eventcomponent_datetextHoriz
{
    color:#03724B;
    font-size:0.857em;
    font-weight:bold;
    text-transform:uppercase;
}
.event_articleHoriz
{
    float:left;
    width:70%;
    margin-left:5%;
}
/* Vertical Slider Events */
.eventcomponent_datecontainerVert
{
    background-color:#03724B;
    width:60px;
    height:60px;
    text-align:center;
    float:left;
    padding-top:3px;
}
.eventcomponent_datecontainer_bottomVert
{
    background-color:#E6E6E6;
    width:60px;
    height:29px;
    margin-top:6px;
}
.eventcomponent_monthVert
{
    font-weight:bold;
    color:White;
    font-size:1.571em;
    text-transform:uppercase;
    line-height:1;
}
.eventcomponent_dateVert
{
    font-weight:bold;
    color:Black;
    font-size:1.571em;
    line-height:1;
}
.eventcomponent_linktextVert
{
    color:Black;
    font-weight:bold;
    font-size:1.286em;
    line-height:1;
}
.eventcomponent_maintextVert
{
    color:Black;
    font-size:1.11em;
}
.eventcomponent_datetextVert
{
    color:#03724B;
    font-size:0.857em;
    font-weight:bold;
    text-transform:uppercase;
}
.event_articleVert
{
    float:left;
    width:70%;
    margin-left:5%;
}
/* Standard Non-Slider Events */
.eventDateBubbleStandard
{
    background-color:#03724B;
    width:60px;
    height:60px;
    text-align:center;
    float:left;
}
.eventDateBubbleBottomStandard
{
    background-color:#E6E6E6;
    width:60px;
    height:29px;
    margin-top:6px;
}
.eventMonthStandard
{
    font-weight:bold;
    color:White;
    font-size:1.571em;
    text-transform:uppercase;
    line-height:1;
}
.eventDateStandard
{
    font-weight:bold;
    color:Black;
    font-size:1.571em;
    line-height:1;
}
.hpeventcomponent_linktextStandard
{
    color:Black;
    font-weight:bold;
    font-size:1.286em;
    line-height:1;
}
.hpeventcomponent_maintextStandard
{
    color:Black;
    font-size:1.11em;
}
.hpeventcomponent_datetextStandard
{
    color:Black;
    font-size:0.857em;
    font-weight:bold;
    text-transform:uppercase;
}
.event_articleStandard
{
    float:left;
    width:70%;
    margin-left:5%;
}
.hpLinks
{
    background: url(../sysimages/Mountains.png);
    background-color: Black;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    width: 100%;
    padding: 60px 0;
    margin-bottom: -31px;
}
.hpLinks a
{
    text-decoration: none !important;
}
.hpLinks img
{
    width: 100%;
}
.hpLinksDiv
{
    width: 100%;
    background: white;
    border-top: 4px solid #059662;
    text-align: center;
    padding: 30px 0;
    opacity: 0.8;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
}
.hpLinksDiv:hover
{
    opacity: 1;
}
.hpLinksDiv svg
{
    color: #059662;
    font-size: 10em;
    margin-bottom: 15px;
}
.hpLinksDiv .top
{
    font-weight: bold;
    font-size: calc(26em / 14);
    color: #313131;
}
.hpLinksDiv .bottom
{
    text-transform: uppercase;
    color: #059662;
    font-weight: 900;
    font-size: calc(16em / 14);
}
.hpLinks
{
    background: url(../sysimages/Mountains.png);
    background-color: Black;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    width: 100%;
    padding: 60px 0;
    margin-bottom: -31px;
}
.hpLinks a
{
    text-decoration: none !important;
}
.hpLinks img
{
    width: 100%;
}
.hpLinksDiv
{
    width: 100%;
    background: white;
    border-top: 4px solid #059662;
    text-align: center;
    padding: 30px 0;
    opacity: 0.8;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
}
.hpLinksDiv:hover
{
    opacity: 1;
}
.hpLinksDiv svg
{
    color: #059662;
    font-size: 10em;
    margin-bottom: 15px;
}
.hpLinksDiv .top
{
    font-weight: bold;
    font-size: calc(26em / 14);
    color: #313131;
}
.hpLinksDiv .bottom
{
    text-transform: uppercase;
    color: #059662;
    font-weight: 900;
    font-size: calc(16em / 14);
}
/* HOMEPAGE GRID BLOCKS - ENABLE THIS CONTROL IN CONTENT.ASPX.CS TO USE */
.HomepageBlocksDiv
{
    background-color:#C1C1C1;
    padding:68px 0 50px;
}
.HomepageBlocksDiv h2.component_header
{
    background:#000;
    border-top:3px solid #486DBE;
    color:White;
    padding:10px 10px 13px;
    font-size:1.875em;
    font-weight:300;
    text-align:center;
    display:block;
    margin-bottom:0 !important;
    margin-top:0;
}
.HomepageBlocksDiv .component_container
{
    background: #fff;
    box-shadow: 0px 1px 8.19px 0.81px rgba(0, 0, 0, 0.051);
    padding:20px 0;
    margin-bottom:20px;
    width:100%;
}
.image_container
{
    padding:3px 5px;
    height:407px;
    line-height:1;
    text-align:center;
    width:100%;
}
.homepage_container
{
    height:410px;
    overflow-y:hidden;
}
.scroll_container
{
    height:350px;
    overflow-y:auto;
    padding:0 20px;
}
.SchoolImages
{
    width: 100%;
    background-color: rgba(0, 0, 0, .3);
    color: White;
    text-shadow: 0 0 1px black, 0 0 2px black, 0 0 3px black;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-blend-mode:multiply;
    padding: 5px;
    text-align: center;
    float: left;
    padding-top: 46px;
    font-size: 1.125em;
    transition: font-size 0.25s;
}
.SchoolImages:hover
{
    font-size: 1.25em;
    background-color:rgba(0, 0, 0, .1);
}
.FindItFastImages
{
    width: 100%;
    background-color: Black;
    color: White;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color:rgba(0,0,0,.4);
    background-blend-mode: multiply;
    padding: 5px;
    text-align: center;
    float: left;
    padding-top: 23px;
    font-size: 1.325em;
    transition: font-size 0.25s;
}
.FindItFastImages svg
{
    font-size:2em;
}
.FindItFastImages:hover
{
    font-size: 1.5em;
    background-color:rgba(0,0,0,.2);
}
.FindItFastImages:hover svg
{
}
.image_row
{
    display:table;
    width:100%;
}
.image_row a
{
    padding: 5px;
    float: left;
    width: 50%;
    display: block;
    height: calc(404px / 2);
}
.FindItFast .image_row a
{
    padding: 5px;
    float: left;
    width: 50%;
    display: block;
    height: calc(404px / 3);
}
.image_container img
{
    max-width:50%;
    display:block;
    float:left;
    padding:2px;
}
.image_container img:hover{opacity:.9;}
.image_container img:active{opacity:.7;}

.tab_container_outer
{
    position:relative;
    width:100%;
    float:left;
    margin-top:56px;
    margin-bottom:20px;
}
.tab_buttons
{
    display:block;
    list-style-type:none;
    margin:0;
    padding:0;
    position:absolute;
    top:0;
    margin-top:-56px;
    width:100%;
}
.tab_buttons li
{
    width:calc(100% / 3);
    margin:0;
    padding:0;
    display:block;
    float:left;
    color:White;
    height:56px;
    line-height:48px;
    font-weight:bold;
    text-align:center;
    font-size:0.875em;
    cursor:pointer;
    background-color:#000;
    text-align:center;
    border-top:4px solid #486DBE;
    margin:0;
}
.tab_buttons li:hover
{
    background-color:#303030;
}
.tab_buttons li a
{
    color:White;
}
.tab_buttons li a:hover
{
    text-decoration:none;
}
.tab_buttons .btn_inactive
{
}
.tab_buttons li.facebook
{
    border-right:1px solid #fff;
}
.tab_buttons li.twitter
{
    border-right:1px solid #fff;
}
.tab_buttons svg /* Fix for Fontawesome on Safari, IE */
{
    height:46px;
}
.tab_container
{
    background:#fff;
    height:410px;
    color:#000;
    overflow:hidden;
    text-align:center;
    padding:10px 10px;
}
.tab_container iframe
{
    height:360px !important;
}
#facebook .facebook_container
{
    display:table;
    margin:0 auto;
    padding:15px 0;
    overflow:hidden;
}
@media screen and (max-width:767px)
{
    .image_container
    {
        height:auto;
    }
    .homepage_container
    {
        height:auto;
        overflow-y:visible;
    }
}
/* END GRID BLOCKS */
@media only screen and (max-width : 767px)
{
    .hpTitle
    {
        float: none;
        margin: 0;
        text-align: center;
    }
    .hpl
    {
        float: none;
        margin: auto;
        text-align: center;
        padding-top: 15px;
    }
    .hpLinks .col-md-3:nth-child(3)
    {
        margin-bottom: 30px;
    }
}
/* END HOMEPAGE */
/* DYNAMIC NAV */
.DynamicNav
{
}
.DynamicNav ul li
{
    background:#fff;
}
.DynamicNav ul li a
{
    color: #000000;
    border-bottom: 1px solid #EAEAEA;
}
.DynamicNav ul li a:hover
{
    background: #F0F0F0;
    color: #BD5107;
}
.DynamicNav ul li ul li a
{
    color: white;
    border-bottom: 1px solid #B75000;
    background: #BD5107;
}
.DynamicNav_currentpage_link
{
    color:white !important;
    border-bottom: 1px solid #B75000!important;
    background: #BD5107;
}

.DynamicNav ul li ul li a:hover, .DynamicNav_currentpage_link:hover
{
    background: #B75000!important;
    color: White !important;
}
@media screen and (max-width:991px)
{
    .DynamicNav
    {
        margin-bottom:20px;
    }
    .DynamicNav_show-menu
    {
        display:block;
    }
    #menu
    {
        display:none;
    }
}
@media screen and (min-width:992px)
{
    .DynamicNav > ul > li:first-child a
    {
        background:#000000;
        color: White;
        border-bottom: 0px solid #000000;
    }
}
/* END DYNAMIC NAV */

/* CSS TOUTS, ADDS STYLES TO TOUTS, IMAGE HIDDEN IN CONTROL */

.ToutButton
{
    background-color:#BE0A14;
    border-radius:6px;
    padding:10px 15px;
    font-size:1.286em;
    color:White;
    font-weight:bold;
    display:block;
    width:100%;
    margin-bottom:5px;
    border-bottom:1px solid Black;
}
.ToutButton:hover
{
    background-color:Black;
    text-decoration:none;
    color:White;
}

/* END CSS TOUTS * /

/* EVENTS COMPONENT */
.eventcomponent_datecontainer
{
    background: #BD5107;
}
.eventCalendar_titleStyle /* Month and Year Style */
{
    background-color: #BD5107;
    color: #fff;
}
.eventcomponent_month
{
    color: #FFF;
}
.eventcomponent_date
{
    color: #FFF;
}
.eventcomponent_textcontainer h3 a
{
    color: #101010;
}
.eventCalendar_todayDayStyle a
{
    color: #fff !important;
    background-color:#BD5107;
}
.eventCalendar_dayStyle:hover a, .eventCalendar_otherMonthDayStyle:hover a, .eventCalendar_todayDayStyle:hover a
{
    background-color: #BD5107; /* Hover Color */
    color :#fff !important;
}
/* END EVENTS COMPONENT */


/* start ADA button */
.divCompliance
{
}
.divCompliance a
{
	color:White;
}
/* stop ADA button */
/*Public User Dashboard */
.DashboardNav
{
    width:100%;
    border:1px solid #C1C1C1;
    padding:11px;
    margin-bottom:5px;
}
/* end dashboard */
.GoogleSearchContainer
{
    color: White;
    background: #BD5107;
}
.GoogleSearchContainer a:hover
{
    color: White;
}
.LiquidButton
{
    color: #BD5107 !important;
}
@media screen and (max-width: 991px)
{
    .LiquidHeader, .LiquidButton
    {
        display: none;
    }
    footer
    {
        text-align: center;
    }
    #TopUCs
    {
        margin-top: 0 !important;
    }
    .subfooter .collumn
    {
        width: 100%;
        text-align: center;
    }
}
@media screen and (max-width: 450px)
{
    .hpDiv3
    {
        font-size: 1.625em;
        line-height: 1.4;
    }
}
/* Slider Animations */

.slideshow_slide
{
    overflow: hidden;
}
.slideshow_image 
{
    -webkit-transition: transform 0.5s 0.5s ease-in-out;
    -moz-transition: transform 0.5s 0.5s ease-in-out;
    -ms-transition: transform 0.5s 0.5s ease-in-out;
    -o-transition: transform 0.5s 0.5s ease-in-out;
    transition: transform 0.5s 0.5s ease-in-out;
    transform: scale(1);
}
.slick-current .slideshow_image.ready
{
    transform: scale(1.25);
    -webkit-transition: transform 10s 0s ease-out;
    -moz-transition: transform 10s 0s ease-out;
    -ms-transition: transform 10s 0s ease-out;
    -o-transition: transform 10s 0s ease-out;
    transition: transform 10s 0s ease-out;
}
.slick-slide:nth-child(5n + 1) .slideshow_image
{
    transform-origin: 50% 50%;
}
.slick-slide:nth-child(5n + 2) .slideshow_image
{
    transform-origin: 20% 20%;
}
.slick-slide:nth-child(5n + 3) .slideshow_image
{
    transform-origin: 80% 20%;
}
.slick-slide:nth-child(5n + 4) .slideshow_image
{
    transform-origin: 80% 80%;
}
.slick-slide:nth-child(5n + 5) .slideshow_image
{
    transform-origin: 20% 80%;
}